h1, h2, h3, h4, h5, h6 { margin:0 0 .5em 0; }
a { outline:none !important; }
p,ul,ol { margin:0 0 1em 0; }
h1 { font-size:28px; }
h2 { font-size:24px; }
h3 { font-size:20px; }
textarea { min-height:150px; }
.rounded-1 {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.gradient-1 {
background: rgba(158,182,201,1);
background: -moz-linear-gradient(top, rgba(158,182,201,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(158,182,201,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(158,182,201,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(158,182,201,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(158,182,201,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(158,182,201,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9eb6c9', endColorstr='#ffffff', GradientType=0 );
}


/* Layout */
body { padding-bottom:48px; }
header { padding:1em 0; background:#428BCA; }
header .btn { background-color:#3071a9;border-color:#285e8e; }
a#logo { font-size:30px; font-weight:bold; text-decoration:none; outline:none; }
a#logo .glyphicon { margin-right:10px; font-size:25px; }
header a, header a:hover { color:#fff; }
header ul { margin-bottom:0; }
main { padding:1em 0 0 0; }
footer { margin-top:1.5em; background:#428BCA; padding:1em; 0; }
footer ul { margin:0; }
footer a,footer a:hover { color:#fff; }
#print-footer { display:none; }

@media (max-width: 576px) {
  #sidebar: { display:none; }
  #main { flex:0 0 100%; max-width:100%;  }
}
